- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2028-10-02-diplomonads-trans-splicing-check/Trepomonas_steinii_CONGO.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2028-10-02-diplomonads-trans-splicing-check/Trepomonas_steinii_CONGO.read2.paired.fastq.gz"
  "type": "paired-end"
- "single reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2028-10-02-diplomonads-trans-splicing-check/Trepomonas_steinii_CONGO.read1.unpaired.fastq.gz"
  "type": "single"
- "single reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2028-10-02-diplomonads-trans-splicing-check/Trepomonas_steinii_CONGO.read2.unpaired.fastq.gz"
  "type": "single"
